
Redmine - Defect #34477

Table in markdown

2020-12-19 21:19 - César DJ Caësar 9114

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 4.1.1

Description

It's written in the documentation (https://www.redmine.org/projects/redmine/wiki/RedmineTextFormattingMarkdown) that you have to

use HTML to make a table, but actually you can do it in markdown, like this:

|TEST|TETEST|

|plop|ploup|

 

TEST TETEST

plop ploup

History

#1 - 2020-12-20 05:48 - Go MAEDA

- Status changed from New to Confirmed

#2 - 2021-01-01 08:41 - Go MAEDA

- Status changed from Confirmed to Closed

- Resolution set to Fixed

Fixed the Wiki page. Thank you for pointing it out.

https://www.redmine.org/projects/redmine/wiki/RedmineTextFormattingMarkdown/27#Tables
